Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.core.v2.company.submit
Class CompanyKeyType

    java.lang.Object
      be.fgov.ehealth.dics.core.v2.company.submit.CompanyKeyType

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  ConsultCompanyType

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-10-28T03:13:17+02:00",
               comments="JAXB RI v2.2.6")
    public class CompanyKeyType

extends Object
implements Serializable

Java class for CompanyKeyType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CompanyKeyType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <attribute name="ActorNr" use="required" type="{urn:be:fgov:ehealth:dics:core:v2:core}CompanyActorNrType" />
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CompanyKeyType()`

Method Summary
`String` | `getActorNr()` Gets the value of the actorNr property.
`void` | `setActorNr(String value)` Sets the value of the actorNr property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CompanyKeyType

    public CompanyKeyType()

Method Detail

### getActorNr

    public String getActorNr()

  Gets the value of the actorNr property.

  Returns:
    possible object is `String`

### setActorNr

    public void setActorNr(String value)

  Sets the value of the actorNr property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.11.1 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.